<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="customer.xml" source="./*">
    <img regx="0" regy="0" name="customer" w="0" h="0" />
    <framelist>
        <frame regx="-1" regy="-1" x="406" y="0" w="57" h="150" name="glam actress00.png" />
        <frame regx="-1" regy="-1" x="232" y="0" w="57" h="150" name="glam actress01.png" />
        <frame regx="-6" regy="-1" x="222" y="151" w="52" h="150" name="glam actress02.png" />
        <frame regx="-6" regy="-1" x="572" y="0" w="52" h="150" name="glam actress03.png" />
        <frame regx="-6" regy="-1" x="572" y="0" w="52" h="150" name="glam actress04.png" />
        <frame regx="-6" regy="-1" x="116" y="151" w="52" h="150" name="glam actress05.png" />
        <frame regx="-6" regy="-1" x="519" y="0" w="52" h="150" name="glam actress06.png" />
        <frame regx="-1" regy="-1" x="290" y="0" w="57" h="150" name="glam actress07.png" />
        <frame regx="-1" regy="-1" x="0" y="151" w="57" h="150" name="glam actress08.png" />
        <frame regx="-1" regy="-1" x="0" y="302" w="57" h="150" name="glam actress09.png" />
        <frame regx="-1" regy="-1" x="0" y="0" w="57" h="150" name="glam actress10.png" />
        <frame regx="-1" regy="-1" x="58" y="151" w="57" h="150" name="glam actress11.png" />
        <frame regx="-1" regy="-1" x="58" y="302" w="57" h="150" name="glam actress12.png" />
        <frame regx="-1" regy="-1" x="58" y="302" w="57" h="150" name="glam actress13.png" />
        <frame regx="-1" regy="-1" x="0" y="453" w="57" h="150" name="glam actress14.png" />
        <frame regx="-1" regy="-1" x="58" y="0" w="57" h="150" name="glam actress15.png" />
        <frame regx="-1" regy="-1" x="174" y="0" w="57" h="150" name="glam actress16.png" />
        <frame regx="-1" regy="-1" x="58" y="453" w="57" h="150" name="glam actress17.png" />
        <frame regx="-1" regy="-1" x="116" y="0" w="57" h="150" name="glam actress18.png" />
        <frame regx="-6" regy="-1" x="116" y="302" w="52" h="150" name="glam actress19.png" />
        <frame regx="-6" regy="-1" x="116" y="302" w="52" h="150" name="glam actress20.png" />
        <frame regx="-6" regy="-1" x="116" y="453" w="52" h="150" name="glam actress21.png" />
        <frame regx="-6" regy="-1" x="169" y="151" w="52" h="150" name="glam actress22.png" />
        <frame regx="-6" regy="-1" x="169" y="151" w="52" h="150" name="glam actress23.png" />
        <frame regx="-6" regy="-1" x="169" y="302" w="52" h="150" name="glam actress24.png" />
        <frame regx="-6" regy="-1" x="464" y="0" w="54" h="150" name="glam actress25.png" />
        <frame regx="-6" regy="-1" x="169" y="453" w="52" h="150" name="glam actress26.png" />
        <frame regx="-1" regy="-1" x="348" y="0" w="57" h="150" name="glam actress27.png" />
        <frame regx="-6" regy="-1" x="222" y="302" w="52" h="150" name="glam actress28.png" />
        <frame regx="-6" regy="-1" x="222" y="453" w="52" h="150" name="glam actress29.png" />
        <frame regx="-6" regy="-1" x="275" y="151" w="52" h="150" name="glam actress30.png" />
        <frame regx="-6" regy="-1" x="275" y="151" w="52" h="150" name="glam actress31.png" />
        <frame regx="-6" regy="-1" x="379" y="453" w="51" h="150" name="glam actress32.png" />
        <frame regx="-5" regy="-1" x="379" y="302" w="51" h="150" name="glam actress33.png" />
        <frame regx="-5" regy="-1" x="587" y="302" w="51" h="150" name="glam actress34.png" />
        <frame regx="-5" regy="-1" x="483" y="453" w="51" h="150" name="glam actress35.png" />
        <frame regx="-5" regy="-1" x="328" y="151" w="51" h="150" name="glam actress36.png" />
        <frame regx="-5" regy="-1" x="432" y="151" w="51" h="150" name="glam actress37.png" />
        <frame regx="-5" regy="-1" x="275" y="302" w="51" h="150" name="glam actress38.png" />
        <frame regx="-5" regy="-1" x="536" y="151" w="51" h="150" name="glam actress39.png" />
        <frame regx="-5" regy="-1" x="588" y="151" w="51" h="150" name="glam actress40.png" />
        <frame regx="-5" regy="-1" x="431" y="302" w="51" h="150" name="glam actress41.png" />
        <frame regx="-5" regy="-1" x="327" y="453" w="51" h="150" name="glam actress42.png" />
        <frame regx="-5" regy="-1" x="275" y="453" w="51" h="150" name="glam actress43.png" />
        <frame regx="-5" regy="-1" x="327" y="302" w="51" h="150" name="glam actress44.png" />
        <frame regx="-5" regy="-1" x="483" y="302" w="51" h="150" name="glam actress45.png" />
        <frame regx="-5" regy="-1" x="535" y="302" w="51" h="150" name="glam actress46.png" />
        <frame regx="-5" regy="-1" x="484" y="151" w="51" h="150" name="glam actress47.png" />
        <frame regx="-5" regy="-1" x="431" y="453" w="51" h="150" name="glam actress48.png" />
        <frame regx="-5" regy="-1" x="380" y="151" w="51" h="150" name="glam actress49.png" />
        <frame regx="-5" regy="-2" x="603" y="453" w="54" h="149" name="glam actress50.png" />
        <frame regx="-1" regy="-2" x="535" y="453" w="67" h="149" name="glam actress51.png" />
    </framelist>
    <timeline name="01-Idle" frametime="80">
        <keyframe name="start" frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe name="repeat" frame="7" />
        <keyframe frame="7" />
        <keyframe frame="7" />
        <keyframe frame="6" />
        <keyframe frame="6" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="7" />
        <keyframe frame="7" />
        <keyframe frame="6" />
        <keyframe frame="6" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="7" />
        <keyframe frame="7" />
        <keyframe frame="7" />
        <keyframe frame="5" />
        <keyframe frame="3" />
        <keyframe frame="2" />
        <keyframe lua="thisAnim.delay = RandRange(2500,5000);" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="02-Rollover" frametime="60">
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="1" />
    </timeline>
    <timeline name="03-Request Up" frametime="60">
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="15" />
    </timeline>
    <timeline name="04-Lookjewel" frametime="60">
        <keyframe frame="16" />
        <keyframe frame="17" />
        <keyframe frame="18" />
    </timeline>
    <timeline name="05-Happy" frametime="70">
        <keyframe frame="19" />
        <keyframe frame="21" />
        <keyframe frame="22" />
        <keyframe frame="25" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="27" />
        <keyframe frame="21" />
        <keyframe frame="19" />
    </timeline>
    <timeline name="06-Angry1" frametime="120">
        <keyframe name="start" frame="28" />
        <keyframe frame="30" />
        <keyframe name="angry" frame="33" />
        <keyframe frame="34" />
        <keyframe frame="35" />
        <keyframe frame="36" />
        <keyframe frame="36" />
        <keyframe frame="36" />
        <keyframe frame="36" />
        <keyframe frame="36" />
        <keyframe frame="36" />
        <keyframe frame="36" />
        <keyframe frame="35" />
        <keyframe frame="34" />
        <keyframe frame="33" />
        <keyframe lua="thisAnim.delay = RandRange(2000,3000);" time="3000" />
        <keyframe jumpto="angry" />
    </timeline>
    <timeline name="07-Angry2" frametime="60">
        <keyframe name="start" frame="37" />
        <keyframe frame="38" />
        <keyframe frame="39" />
        <keyframe frame="40" />
        <keyframe frame="41" />
        <keyframe frame="42" />
        <keyframe name="angry" frame="43" />
        <keyframe frame="42" />
        <keyframe frame="41" />
        <keyframe frame="40" />
        <keyframe lua="thisAnim.delay = RandRange(2500,5000);" time="3000" />
        <keyframe jumpto="angry" />
    </timeline>
    <timeline name="08-Angry3" frametime="80">
        <keyframe name="start" frame="45" />
        <keyframe frame="46" />
        <keyframe frame="47" />
        <keyframe frame="48" />
        <keyframe frame="49" />
        <keyframe time="3500" />
        <keyframe frame="48" />
        <keyframe frame="47" />
        <keyframe frame="46" />
        <keyframe frame="45" />
        <keyframe frame="44" />
        <keyframe lua="thisAnim.delay = RandRange(1500,2500);" time="1000" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="09-Leave" frametime="80">
        <keyframe frame="50" />
        <keyframe frame="51" />
        <keyframe frame="52" />
        <keyframe frame="0" />
    </timeline>
    <timeline name="10-Request Down" frametime="60">
        <keyframe frame="15" />
        <keyframe frame="14" />
        <keyframe frame="12" />
        <keyframe frame="11" />
    </timeline>
    <timeline name="main" frametime="50">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe frame="15" />
        <keyframe frame="16" />
        <keyframe frame="17" />
        <keyframe frame="18" />
        <keyframe frame="19" />
        <keyframe frame="20" />
        <keyframe frame="21" />
        <keyframe frame="22" />
        <keyframe frame="23" />
        <keyframe frame="24" />
        <keyframe frame="25" />
        <keyframe frame="26" />
        <keyframe frame="27" />
        <keyframe frame="28" />
        <keyframe frame="29" />
        <keyframe frame="30" />
        <keyframe frame="31" />
        <keyframe frame="32" />
        <keyframe frame="33" />
        <keyframe frame="34" />
        <keyframe frame="35" />
        <keyframe frame="36" />
        <keyframe frame="37" />
        <keyframe frame="38" />
        <keyframe frame="39" />
        <keyframe frame="40" />
        <keyframe frame="41" />
        <keyframe frame="42" />
        <keyframe frame="43" />
        <keyframe frame="44" />
        <keyframe frame="45" />
        <keyframe frame="46" />
        <keyframe frame="47" />
        <keyframe frame="48" />
        <keyframe frame="49" />
        <keyframe frame="50" />
        <keyframe frame="51" />
        <keyframe frame="52" />
    </timeline>
</sequence>
